@charset "utf-8";
/*-------------------------*/
/*Reset*/
html{margin:0; padding:0; border:0; overflow-y:scroll;}
*{border:0; box-sizing: border-box; margin:0; padding:0;}
body{color:#002839; background: #fff url(../img/bg.jpg) no-repeat top center / 100%;
line-height:1; text-align: center; -webkit-text-size-adjust:100%; width:100%;
}
h1,h2,h3,h4,h5,h6,p,span,table,a,img,dl,dt,dd,ul,li,ol,iframe,nav,small{
margin:0;	padding:0; font-size:100%;font-weight:normal; background:transparent;
vertical-align:baseline; border:none;}
img{vertical-align:top;}
ol, ul{list-style:none; list-style-type:none;}
/*-------------------------*/
.cleartext{
display:block;
text-indent:100%;
white-space:nowrap;
overflow:hidden;
}
.clearfix:after{
content:".";
display:block;
height:0;
font-size:0;
clear:both;
visibility:hidden;
}
.clearfix{display:inline-block;} 
/* Hides from IE Mac */
* html .clearfix{height:1%;}
.clearfix{display:block;}
/*-- Link --*/
a:link{color:#fff; text-decoration:none;}
a:visited{color:#fff; text-decoration:none;}
a:hover{color:#f00; text-decoration:none;}
/*-------------------------*/
#all{
margin:0 auto;
width:1270px;
}
#wrapper{
margin: 0 auto;
width: 1280px;
}

/*-------------------------*/
#sns_button_pc {
padding: 8px 6px;
}
#sns_button_pc .btn_sns img{
height: 32px;
width: 32px;
margin: 0 4px;
}

/*-- header -----------------------*/
#header{}

/*-- Pan_box ----------------------*/
#pan_box {
color: #001A2F;
font-size: 0.6em;
margin: 12px auto 0;
padding: 4px 0 0px 10px;
}
#pan_box .in{
margin:0 auto;
text-align: left;
width:1260px;
}
#pan_box a{
color: #001A2F;
text-decoration:none;
}
#pan_box a:hover{
color: #001A2F;
}
.onlySp{
display: none;
}

/*-- movie.html ----------------------*/
#title_movie{
position: relative;
width: 960px;
height: 46px;
}
#title_movie #sns_button_pc{
position: absolute;
top: -8px;
right: 0;
}
.moviePageTtl {
background: #fff;
border-radius: 6px;
box-shadow:5px 5px 5px 0px #accbd9;
margin: 0 auto 30px 1%;
padding: 15px 30px;
text-align: left;
width: 97%;
}
#movie ol{
box-sizing: border-box;
display: block;
margin: 0 auto;
overflow: hidden;
width: 100%;
display: flex;
flex-wrap: wrap;
}
#movie li{
box-sizing: border-box;
flex-basis: 47%;
margin: 0 1.5% 20px;
}
#movie .mTtl{
background: #0095F6; 
border-radius: 3px;
box-sizing: border-box;
color: #fff;
display: block;
font-size: 0.9em;
font-weight: bold;
margin: 0 0 10px;
padding: 5px 10px;
text-align: center;
width: 100%;
}
#movie iframe{
box-sizing: border-box;
min-width: 100% !important;
}

/*-- left side ----------------------*/
h1,h1 a{
height:210px;
margin: 0 auto; 
width: 95%;
}
h1 a{background:url(../img/pc/logo.png) center no-repeat;}
h2{padding: 0 0 20px;}
/*-- SNS ----------------------*/
.sns{
width:30%;
height:40px;
margin: 20px auto;
display:flex;
justify-content:space-between;
flex-wrap:wrap;
}
.sns a{
display:block;
width:40px;
height:40px;
margin:0 !important;
}
.sns img{
width:40px !important;
height:40px !important;
margin:0 !important;
}

/*-- エムキャス ----------------------*/
.mcas{width:280px; margin:0 auto;}
.mcas img{width:100%;}

/*-- Menu ----------------------*/
#menu{
border-top: #fff solid 1px;
margin: 0 auto 30px;
}
#menu a:hover{opacity:0.8;}

/*-- Contents all ----------------------*/
#contents{
width: 640px;
line-height: 1.6em;
float: left;
}
h2,h3,h4,#mc .castbox .info .name{
font-family: a-otf-ud-shin-go-pr6n, sans-serif;
font-style: normal;
font-weight: 300;
}
section{
font-size: 1.2em;
line-height: 1.5em;
}
h4{
font-size: 1.7em;
line-height: 1.5em;
margin: 0 0 30px;
text-align: left; 
}
#left_side{
width: 960px !important;
}
#title{
background: #fff url(../img/title.jpg) no-repeat;
height: 640px;
margin: 0 0 20px;
position: relative;
width: 960px;
}
#title #sns_button_pc{
position: absolute;
top: 0;
right: 0;
}
#title #mcP{
bottom: 100px !important;
left: 44px;
position: absolute;
}
#title .bnrMoviepage {
background: #fff;
box-shadow: 0px 0px 5px 1px #accbd9;
bottom: 35px;
left: 44px;
position: absolute;
padding: 2px 5px;
width: 29%;
}
#title .bnrMoviepage img{
width: 100%;
max-width: 100%;
}
#menu ol{display: flex;}
#menu li{width: 50%;}

/* -- OA -------------------------------------------- */
#oainfo {
background: #fff;
border: #a2f4ff solid 3px;
margin: 0 0 30px;
padding: 20px 20px 30px;
}
#oainfo .imgbox,
#oainfo .imgbox img{
width: 100%;
}
/*
#oainfo .info{
min-height: 110px;
}
#oainfo .text a{
color: #001A2F;
text-decoration: underline;
}
#oainfo h2{
font-size: 1.3em;
font-weight: bold;
margin: 0 0 -5px auto;
width: 80%;
}
#oainfo h3{
margin: -50px 0 3px auto;
width: 80%;
}
#oainfo .mes {
color: #2e74b5;
display: block;
font-size: 1.8em;
margin: -5px 0 15px;
}

#oainfo .inbox{
position: relative;
height: 110px;
width: 250px;
}
#oainfo .inbox .t01{
position: absolute;
top: 30px;
left: 0;
}
#oainfo .inbox .t02{
position: absolute;
top: 0px;
left: 100px;
}
#oainfo .inbox .t02 .bFlag {
background: url("img/b_flag.png") no-repeat center /100%;
position: relative;
height: 110px;
width: 100px;
}
#oainfo .inbox .t02 .bFlag span{
color: #2e74b5;
color: #fff;
font-size: 1.4em;
font-weight: bold;
position: absolute;
top: 29%;
left: 27%;
}
*/
#oainfo .text {
margin: 0 auto;
width: 95%;
}

#mc,#link,#commentator{
background: #fff url("../img/b_block.png") no-repeat top left / 15%;
border: #a2f4ff solid 3px;
margin: 0 0 30px;
overflow: hidden;
padding: 20px;
text-align: left;
}
#mc .castbox{
display:flex;
flex-wrap:wrap;
margin: 0 0 40px;
width: 100%;
}
#mc .rs{
margin-right: 5%;
}
#mc .ml{
margin-left: 16%;
}
#mc .castbox .comment{
border-top: #A2F4FF 3px dashed;
margin: 15px 0 0;
padding: 15px 0 0;
}
#mc #c_hirai .photo,
#mc #c_morita .photo{
width: 40%;
padding: 0 0 0 2%;
}
#mc .castbox .photo img{
max-width: 100%;
}
#mc #c_hirai .name,
#mc #c_morita .name{
font-size: 2.0em;
font-weight: bold;
}
#mc #c_hirai .info,
#mc #c_morita .info{
width: 60%;
padding: 0 0 0 2%;
}
#mc #c_hirai .pos,
#mc #c_morita .pos{
font-size: 1.3em;
}
/*
#mc #c_fujimoto .info,
#mc #c_ito .info{
width: 75%;
padding: 0 0 0 2%;
}*/
#mc .castbox .info{
text-align: left;
}
#mc .castbox .info .pos{
font-size: 0.9em;
margin: 0 0 -4px;
}
#mc .castbox .info .name{
font-size: 1.6em;
font-weight: bold;
line-height: 1.5em;
margin: 0 0 10px;
}
#mc .castbox .info .text{
font-size: 0.9em;
line-height: 1.5em;
margin: 0 0 10px;
}
.text_right{
text-align: right;
}
.f_min07{
font-size: 0.7em;
}

/* caster **********************************************/
#caster{
display: flex;
flex-wrap: wrap;
}
#caster .box{
margin: 0 auto;
width: 88%;
}
#caster .castbox{
float: left;
text-align: center;
width: 33%;
/*width: 25%;*/
}
#caster .castbox .photo {
/*height: 270px;*/
width: 100%;
}
#caster .castbox .photo img{
width: 88%;
margin: 0 auto;
}
#caster .castbox .name {
text-align: center;
width: 100%;
}
#caster .castbox .name span{
font-size: 0.8em;
line-height: 0.9em;
display: block;
}

/* commentator **********************************************/
#commentator{
display: flex;
flex-wrap: wrap;
}
#commentator .box{
margin: 0 auto;
width: 88%;
}

/* link **********************************************/
#link {
display:flex;
flex-wrap:wrap;
}
#link ol{display: flex;flex-wrap: wrap; margin: 0 auto; width: 80%;}
#link li{
margin: 8px 1%;
width: 48%;
}
#link ol li a {
border: #a2f4ff solid 3px;
display: block;
text-align: center;
width: 100%;
height: 70px;
padding: 4px 0;
}
.bnr_twi{
background-color: #1da1f2;
}
.bnr_Moviepage img{
width: 280px;
}
.bnr_insta,.bnr_mcas,.bnr_flag,.bnr_Moviepage{
background-color: #fff;
}

/*-- もっと見る -------------------*/
.js-load { display:none; }
.js-load.active { display:block; }
#js-btn-wrap {
margin: 30px auto;
line-height: 36px;
text-align: center;
width: 200px;
}
#js-btn-wrap a{
background: #666;
border-radius: 18px;
color: #fff;
display: block;
}
#js-btn-wrap a:hover{
background: #d00;
}

/*-- Copyright  -------------------*/
.copy{
color:#e71a43;
font-size: 0.9em;
line-height: 1.4em;
padding:5px 10px 0;
text-align:left;
}

/*-- right side  -------------------*/
#right_side{
float:left;
margin-left:10px;
}

/*-- footer/PC  -------------------*/
footer{
background: #59c4d2;
clear: both;
font-size: 0.9em;
line-height: 1.5em;
margin-top: 30px;
text-align: center;
}
footer .mx_copyright{
color: #333;
padding: 8px 0;
}
footer .mx_copyright a{
color: #333;
text-decoration:underline;
}
footer a{
color: #333;
text-decoration: none;
}
/*-- 緊急テキスト ----------------------*/
#rp_textbox {
/* background: rgba(255,255,255,0.7); */
/* border: #928484 solid 1px; */
/* font-size: 0.9em; */
margin: 10px auto;
/* padding: 8px; */
/* line-height: 1.6em; */
/* text-align: left; */
/* max-width: 960px; */
/* width: 90%; */
}
#rp_textbox .pop_text{
background:#fff;
-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;
border: #c9c9c9 solid 1px;
font-size:0.9em;
line-height:1.5em;
margin:0 auto;
padding:20px;
text-align:left;
max-width: 900px;
word-break: break-all;
width:75%;
}
#rp_textbox .pop_text .popup_title{
border-bottom: #999 dotted 1px;
font-size:1.1em;
line-height:1.5em;
font-weight:bold;
margin:0 0 15px 0;
padding-bottom:5px;
text-align:center;
width:100%;
}
#rp_textbox .ema_img {
display: block;
text-align: center;
width: 100%;
}
#rp_textbox .ema_img img{
margin: 0 auto 10px;
max-width: 100%;
}
#rp_textbox a{
color:#d00;
text-decoration:underline;
}

/*-- google翻訳 ----------------------*/
.skiptranslate.goog-te-gadget,
a.goog-logo-link{color:#fff !important;}

/*-- ローディング ----------------------*/
#loader{
height: 100em;
display: block;
padding-top: 5em;
z-index: 100;
width: 100%;
}
.loader,.loader:before,.loader:after {
background: #aaa;
-webkit-animation: load1 1s infinite ease-in-out;
animation: load1 1s infinite ease-in-out;
height: 4em;
width: 1em;
}
.loader {
color: #ccc;
text-indent: -9999em;
margin: auto;
position: relative;
font-size: 11px;
-webkit-transform: translateZ(0);-ms-transform: translateZ(0);transform: translateZ(0);
-webkit-animation-delay: -0.16s;animation-delay: -0.16s;
}
.loader:before,.loader:after {
position: absolute;
top: 0;
content: '';
}
.loader:before {
left: -1.5em;
-webkit-animation-delay: -0.32s;animation-delay: -0.32s;
}
.loader:after {
left: 1.5em;
}
@-webkit-keyframes load1 {
	0%,80%,100% {
	box-shadow: 0 0;
	height: 4em;
	}
	40% {
	box-shadow: 0 -2em;
	height: 5em;
	}
	}
	@keyframes load1 {
	0%,80%,100% {
	box-shadow: 0 0;
	height: 4em;
	}
	40% {
	box-shadow: 0 -2em;
	height: 5em;
	}
}
/*--------------------------------------------------------*/